TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-grp^abl x ) -> seq()

### Purpose

<shortdoc> The sequence of coefficients of A.i, where x is an element of A. </shortdoc>

### Examples

x_G:=AbelianGroup([2,5]); x_a:=3*x_G.2; ElementToSequence(x_a);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack